<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class JSResult extends Model
{
    use HasFactory;
    protected $table = "juniorsecondary_result";
    public function classes(){
        return $this->belongsTo(SchoolClass::class, 'class_id','id');
    }

    public function student(){
        return $this->belongsTo(Student::class, 'student_id');
    }
}
